Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0028632
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2015-01-15 18:122015-02-04 20:34
ReporterSandrahuguetView Statuspublic 
Assigned ToSandrahuguet 
PriorityimmediateResolutionfixedFixed in Versionpi
StatusclosedFix in branchFixed in SCM revision35dff9104706
ProjectionnoneETAnoneTarget Version
OSLinux 32 bitDatabasePostgreSQLJava version1.6.0_18
OS VersionCommunity ApplianceDatabase version8.3.9Ant version1.7.1
Product VersionSCM revision 
Review Assigned Toumartirena
Web browser
ModulesCore
Regression levelPackaging and release
Regression date2014-11-11
Regression introduced in releasepi
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi-hql-return-pick-and-execute/rev/50b99a6ef34c [^]
Triggers an Emergency PackNo
Summary

0028632: Colour status column is not shown in open/close period control window

DescriptionColour status column is not shown in open/close period control window
Steps To ReproduceAs F&B International Group Admin
Go to Open/Close Period Control window
Notice that colour status column is not shown
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0030838 closedvmromanos Colour status column is not shown in Documents tab of Open/Close Period Control window 

-  Notes
(0073535)
hgbot (developer)
2015-01-15 18:17

Repository: erp/devel/pi
Changeset: 35dff91047063dc413a3e44eabca4ec774eb37ea
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Thu Jan 15 18:16:20 2015 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/35dff91047063dc413a3e44eabca4ec774eb37ea [^]

Fixed bug 28632 created colour status field in open/close period control

created colour status field in open/close period control that
was deleted by mistake in a project merge

---
M src-db/database/sourcedata/AD_FIELD.xml
---
(0073537)
umartirena (developer)
2015-01-15 18:33

Code Review + Testing OK
(0074149)
hudsonbot (developer)
2015-02-04 20:34

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/f36c91d0ad63 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2015-01-15 18:12 Sandrahuguet New Issue
2015-01-15 18:12 Sandrahuguet Assigned To => Sandrahuguet
2015-01-15 18:12 Sandrahuguet Modules => Core
2015-01-15 18:12 Sandrahuguet Regression level => Packaging and release
2015-01-15 18:12 Sandrahuguet Regression date => 2014-11-11
2015-01-15 18:12 Sandrahuguet Regression introduced in release => pi
2015-01-15 18:12 Sandrahuguet Regression introduced by commit => https://code.openbravo.com/erp/devel/pi-hql-return-pick-and-execute/rev/50b99a6ef34c [^]
2015-01-15 18:12 Sandrahuguet Triggers an Emergency Pack => No
2015-01-15 18:13 Sandrahuguet Summary Color status column is not shown in open/close period control => Colour status column is not shown in open/close period control
2015-01-15 18:13 Sandrahuguet Description Updated View Revisions
2015-01-15 18:13 Sandrahuguet Steps to Reproduce Updated View Revisions
2015-01-15 18:14 Sandrahuguet Summary Colour status column is not shown in open/close period control => Colour status column is not shown in open/close period control window
2015-01-15 18:14 Sandrahuguet Description Updated View Revisions
2015-01-15 18:17 hgbot Checkin
2015-01-15 18:17 hgbot Note Added: 0073535
2015-01-15 18:17 hgbot Status new => resolved
2015-01-15 18:17 hgbot Resolution open => fixed
2015-01-15 18:17 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/35dff91047063dc413a3e44eabca4ec774eb37ea [^]
2015-01-15 18:33 umartirena Review Assigned To => umartirena
2015-01-15 18:34 umartirena Note Added: 0073537
2015-01-15 18:34 umartirena Status resolved => closed
2015-01-15 18:34 umartirena Fixed in Version => pi
2015-02-04 20:34 hudsonbot Checkin
2015-02-04 20:34 hudsonbot Note Added: 0074149
2015-09-16 16:28 ngarcia Relationship added related to 0030838


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker